/* ===== Avatars  bloc===== */

.topic-avatars {
    float: left;
    position: relative;
    width: 32px;
    height: 32px;
    margin-right: 8px;   
    margin-top: 5px;     
}

/* First avatar */
.topic-avatars .avatar-main img {
    width: 32px;
    height: 32px;
    display: block;
}

/* Last avatar */
.topic-avatars .avatar-last {
    position: absolute;
    bottom: -3px;
    right: -1px;
}

.topic-avatars .avatar-last img {
    width: 32px;                 
    height: 32px;
}

.topic-avatars .avatar-last:hover img {
    transform: scale(1.80) rotate(-1.2deg) translateY(-2px);
    filter: brightness(1.06);
    z-index: 50;
}

.topic-avatars img {
    transition: transform .15s ease;
}

dd.lastpost {
    text-overflow: ellipsis;
    white-space: nowrap;
}
